<!DOCTYPE html>
{% extends "homeApp/base.html" %}
{% load static %}
{% block title %}
<title>{{title}}</title>
{% endblock title %}
{% block head %}
   <link rel="stylesheet" href="{% static 'css/loading.css' %}" >
   <script src="{% static 'js/loading.js' %}"></script>
{% endblock head %}
{% block quizeHeading %}
<div class="row" style="background-color:#333;">
    <div id="loading">
   <h1>
  <a href="" class="typewrite" data-period="2000" data-type='[ "This page is under construction !!", "Coming Soon..." ]'>
    <span class="wrap"></span>
  </a>
</h1></div>
</div>
{% endblock quizeHeading %}

{% block dynamicBlock %}
<div align="center" style="max-height:400px; overflow:hidden;">
<img src="{% static 'images/loading.gif' %}" alt="unable to load ">
</div>
<!--<h1 style="text-align:center; color:red">This page is under construction</h1>-->
<!--<h1  id="loadmsg" style="padding:10px 230px ">Loading...</h1>-->
<!--<script>-->
<!--var l=0;-->
<!--function loading1()-->
<!--{-->
    <!--if(l>4) l=0;-->
    <!--var myId = document.getElementById("loadmsg");-->
    <!--var i=0;-->
    <!--var message='';-->
      <!--message="Comming Soon"-->
      <!--for(i=0;i<=l;i++)-->
       <!--message+='.';-->
      <!--myId.innerHTML=message;-->
      <!--myId.style.color = "blue";-->
      <!--l++;-->
  <!--}-->
  <!--setInterval(loading1,500);-->
<!--</script>-->
{% endblock dynamicBlock %}
